6.7.7. 廃止された機能

BZ#1947944

以前は、RHEL ホストまたは RHV-H ホストをインストールする際に、VDSM フックはデフォルトで依存関係としてインストールされていました。Red Hat Virtualization 4.4.7 以降、VDSM フックはデフォルトでインストールされていません。必要に応じて VDSM フックを手動でインストールできます。その他のリソース:

  • Bug 1947450 "ovirt-host shouldn't have hard dependency on vdsm hooks"
  • 『RHV 管理ガイド』の「VDSM フックのインストール」